RubyGems Navigation menu

aws-sdk-mediatailor 1.9.0

Official AWS Ruby gem for AWS MediaTailor (MediaTailor). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.31.0 - September 15, 2020 (18 KB)
  2. 1.30.0 - August 25, 2020 (18 KB)
  3. 1.29.0 - June 23, 2020 (17.5 KB)
  4. 1.28.1 - June 11, 2020 (17.5 KB)
  5. 1.27.0 - May 28, 2020 (17 KB)
  6. 1.9.0 - December 05, 2018 (12.5 KB)
Show all versions (34 total)

Runtime Dependencies (2):

  • aws-sdk-core >= 3.39.0, ~> 3
  • aws-sigv4 ~> 1.0
  • Owners:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    e91f9210f420dc449b5c6803d115485db1dfaf5735864849f752b4ddd752c21a

    Total downloads 27,042,014

    For this version 2,453,469

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: